.raschet_block{
	text-align:center;
	position:relative;
}

.form_block, #rezult_block{
	width:475px;
}

#rezult_block{
	display:none;
}

.illustration_block{
	width:630px;
	padding-top:0px;
	margin:0px auto;
}

.illustration_block p{
	font-size: 14px;
    color: #555555;
    margin-top: 10px;
}

div.htab{
	width:370px;
	margin:0 auto 15px;
}

.t_headr{
    margin-bottom: 22px;
    color: #000000;
   font-size: 18px;
   text-align: left;
   font-weight: bold;
   grid-column: 1/3;
}

.input_block{
	margin-bottom:20px;
}

.input_block input{
	width: 100%;
    text-align: left;
    height: 50px;
	font-size: 15px;
	padding: 14px;
	border-radius: 3px;
	border: 1px solid #999999;
}

.r_block, .flexblock, .calc_block{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}
.r_block{
	flex-direction: column;
	justify-content: flex-start;
    text-align: left;
}

.calc_block{
	position:relative;
	flex-wrap:wrap;
}

.r_block input{
	width:0;
	height:0;
	position:absolute;
	left:-99999px;
}

.r_block label{
	width:20px;
	height:20px;
	text-align:center;
	color:#17608b;
	border:1px solid #17608b;
	line-height:35px;
	cursor:pointer;
	margin:0;
	position: relative;
	border-radius: 50%;
	margin-right: 10px;
}

.radio{
	position:relative;
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}

.attent{
	position:absolute;
	right: 10px;
    width: 26px;
    height: 26px;
    border: 2px solid #17608b;
    border-radius: 13px;
    color: #17608b;
    top: 4px;
    cursor: pointer;
}

.radio input:checked~div.attent{
	color: #ffffff;
	border: 2px solid #ffffff;
}

.hint{
	font-size: 14px;
	color: #555555;
	margin-left: 10px;
}

.attent:hover~div.hint{
	display:block;
}

.radio input:checked ~ label::after{
	content: '';
	position: absolute;
	top: 4px;
	bottom: 4px;
	left: 4px;
	right: 4px;
	border-radius: 50%;
	background-color:#17608b;
	color:#ffffff;
}

.btn_r input, .btn_r button{
	border: none;
    background-color: #ed2e2e;
    color: #ffffff;
    width: 100%;
    height: 50px;
	margin-top:15px;
	font-size: 16px;
	border-radius: 3px;
	font-weight: bold;
}



.t_headr.phn{
    background-color: #ffffff;
    color: #000000;
    padding: 13px 0px 0px 0px;
}

.inp_phone input{
	margin:0;
}

.check_block input{
	opacity:0;
}

.check_block label{
	padding-left:25px;
	background-image:url(/img/checkbox.png);
	background-position:0 4px;
	background-repeat:no-repeat;
	height:20px;
	cursor:pointer;
	color:#999999;
}

.check_block input:checked+label{
	background-position:0 -16px;
}

#rezult_block .inp_block .t_headr, #rezult_block .inp_block input, #rezult_block .l_block .t_headr, #rezult_block .l_block input{
	width:auto;
	background:none;
	border:none;
	margin:0;
}

#rezult_block .t_headr{
	margin-bottom:13px;
}

#rezult_block .inp_block, #rezult_block .l_block{
	margin-bottom:13px;
}


#rezult_block .block_result{
	padding: 33px;
	background: #f6fbfe;
	border: 1px solid #3c8ea9;
	border-radius: 3px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.flexblock{
	display: block;
	text-align: left;
	font-size: 15px;
}
.flexblock input{
	width:50px !important;
}
.flexblock:last-child{
	margin-bottom: 0px;
}

.flexblock.long{
	grid-column: 1/3;
}
input.price2{
	color:#ed2e2e;
	font-weight: bold;
}
input.price1{
	color:	#ed2e2e;
	font-weight: bold;
}
.repeat_calc{
	background: none !important;
	color:#176089 !important;
	font-size: 15px !important;
	border: none !important;
	background-color: transparent !important;
	font-size: 15px !important;
	font-weight: normal !important;
	text-align: right;
}
.repeat_calc img{
	margin-right: 10px;
}
.form_imp{
	display: flex;
	justify-content: space-between;
}
.form_imp > div {
	width: calc(50% - 6px);
	box-sizing: border-box;
   
}
.form_imp .inp_phone input{
	padding: 10px;
}
.raschet_block{
	margin: 0px auto;
}

@media screen and (max-device-width: 600px){
	.form_block, #rezult_block, div.htab, .t_headr, .inp_block, .inp_block .t_headr, .l_block, .l_block .t_headr{
	width:100%;
	}
	
	/*.r_block label{
		width:140px;
	}*/
	
	.raschet_block{
		margin:0 auto;
		width: 100%;
	}
}
.price2,.price1{
	color:#ed2e2e;
	font-weight: bold;
}